<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She was unable to carry out her ______ because she was too ill.</text><choice_g><choice correct="y">duties</choice></choice_g></item>
<item><text>They have no ______ for the values of our community.</text><choice_g><choice correct="y">regard</choice></choice_g></item>
<item><text>My old school is giving a fund-raising ______</text><choice_g><choice correct="y">dinner</choice></choice_g></item>
<item><text>I wiped the ______ off my hands.</text><choice_g><choice correct="y">grease</choice></choice_g></item>
<item><text>She felt her heart give an extra ______.</text><choice_g><choice correct="y">thud</choice></choice_g></item>
<item><text>We have put together an ______ of children's poetry.</text><choice_g><choice correct="y">anthology</choice></choice_g></item>
<item><text>He earns extra money doing ______ at children's parties.</text><choice_g><choice correct="y">magic</choice></choice_g></item>
<item><text>different methods for acquiring ______</text><choice_g><choice correct="y">literacy</choice></choice_g></item>
<item><text>Their songs altered the ______ of popular music.</text><choice_g><choice correct="y">landscape</choice></choice_g></item>
<item><text>She made some interesting ______.</text><choice_g><choice correct="y">points</choice></choice_g></item>
</body>
</exercise>
</batch>

